singleton Material(capri_raxle)
{
   mapTo = "capri_raxle";
   diffuseColor[0] = "0.0355619 0.0355619 0.0355619 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};


singleton Material(capri_fsusp)
{
   mapTo = "fsusp";
   diffuseColor[0] = "0.321568 0.317168 0.0804826 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(capritire)
{
   mapTo = "capritire";
   diffuseMap[1] = "vehicles/capri/capritire.dds";
   specularMap[1] = "vehicles/capri/capritire_s.dds";
   normalMap[1] = "vehicles/capri/capritire_n.dds";  
   diffuseColor[0] = "0.00721383 0.00721383 0.00721383 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(capriwheel)
{
   mapTo = "capriwheel";
   diffuseMap[1] = "vehicles/capri/capriwheel.dds";
   normalMap[1] = "vehicles/capri/capriwheel_n.dds";  
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.751";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(capri_engine)
{
   mapTo = "capri_engine";
   diffuseMap[1] = "vehicles/capri/capri_engine.png";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doublesided = "1";
   translucentBlendOp = "None";
};

singleton Material(capri_steeringwheel)
{
   mapTo = "capri_steeringwheel";
   diffuseColor[0] = "0.00801664 0.00801664 0.00801664 1";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(capridash)
{
   mapTo = "capridash";
   diffuseColor[0] = "0.121856 0.121856 0.121856 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(capri_lights)
{
   mapTo = "capri_lights";
     diffuseMap[1] = "vehicles/capri/capri_lights.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(capri_chassis2)
{
   mapTo = "capri_chassis2";
    //diffuseMap[2] = "vehicles/49cadillac/49cadillac_paint_c.dds";
   specularMap[2] = "vehicles/capri/capri_paint_s.dds";
	 normalMap[2] = "vehicles/capri/capri_paint_n.dds";
    //diffuseMap[1] = "vehicles/49cadillac/49cadillac_paint_d.dds";
   specularMap[1] = "vehicles/capri/capri_paint_s.dds";
	 normalMap[1] = "vehicles/capri/capri_paint_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
	 normalMap[0] = "vehicles/capri/capri_paint_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.24 0.51 0.89 1";
   //diffuseColor[2] = "0.76 0.49 0.11 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doublesided = "1";
};

singleton Material(capri_chassis)
{
   mapTo = "capri_chassis";
   diffuseMap[1] = "vehicles/capri/capri_chassis.png";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   specularColor[0] = "1 1 1 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doublesided = "1";
};

singleton Material(polo_interior2)
{
   mapTo = "polo_interior2";
   diffuseMap[1] = "vehicles/capri/interiorbake.png";
   //normalMap[1] = "vehicles/polo/interioruv_n.png";
   useAnisotropic[1] = "1";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "0.76 0.49 0.11 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
};

singleton Material(polo_seat)
{
   mapTo = "polo_seat";
   diffuseMap[1] = "vehicles/capri/polo_seat.png";
   //normalMap[1] = "vehicles/polo/interioruv_n.png";
   useAnisotropic[1] = "1";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "0.76 0.49 0.11 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
};

singleton Material(capri1)
{
   mapTo = "capri1";
   diffuseMap[1] = "vehicles/capri/zak_original.png";
   //normalMap[1] = "vehicles/polo/interioruv_n.png";
   useAnisotropic[1] = "1";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   diffuseColor[1] = "1 1 1 0.676";
   diffuseColor[2] = "0.06 0.06 0.06 1";
   specularMap[1] = "capri_glass.png";
   doubleSided = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   //diffuseColor[2] = "0.76 0.49 0.11 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
};

singleton Material(capri1)
{
   mapTo = "capri1";
   diffuseMap[1] = "vehicles/capri/zak_original.png";
   specularMap[1] = "capri_glass.png";
   useAnisotropic[1] = "1";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.1 0.1 0.1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.06 0.06 0.06 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doublesided = "1";
};

singleton Material(running_gear)
{
   mapTo = "running_gear";
   diffuseMap[1] = "vehicles/capri/capri_runninggear.png";
   //specularMap[1] = "vehicles/capri/capri_glass.png";
   //normalMap[1] = "vehicles/capri/zak_n.jpg";
   useAnisotropic[1] = "1";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.1 0.1 0.1 1";
   diffuseColor[1] = "1 1 1 0.8";
   diffuseColor[2] = "0.06 0.06 0.06 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doublesided = "1";
};

singleton Material(capri2)
{
   mapTo = "capri2";
   diffuseMap[1] = "vehicles/capri/zak2.png";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.1 0.1 0.1 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doublesided = "1";
};

singleton Material(capri_needle)
{
   mapTo = "needle";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   emissive[0] = "1";
   translucentBlendOp = "None";
};


singleton Material(capri_shiftlight)
{
   mapTo = "shiftlight";
   diffuseColor[0] = "0.64 0 0 1";
   specularPower[0] = "16";
   glow[0] = "1";
   emissive[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(capri_gauges)
{
   mapTo = "capri_gauges";
   diffuseColor[0] = "1 1 1 1";
   doubleSided = "0";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[1] = "vehicles/capri/capri_gauges.png";
   normalMap[1] = "vehicles/capri/capri_gauges_n.png";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   emissive[1] = "1";
   castShadows = "0";
   alphaTest = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(capri_gauges)
{
   mapTo = "capri_gauges";
   diffuseMap[1] = "vehicles/capri/capri_gauges.png";
   normalMap[1] = "vehicles/capri/capri_gauges_n.png";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "0";
   alphaTest = "0";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   glow[1] = "0";
   emissive[1] = "1";
};

singleton Material(capri_glass)
{
   mapTo = "capri_glass";
   diffuseMap[1] = "vehicles/capri/zak_windows.png";
   //normalMap[1] = "vehicles/capri/zak_windows_n.png";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 0.05";
   diffuseColor[1] = "0.7 0.7 0.7 0.85";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   doublesided = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

